View Issue Details

IDProjectCategoryView StatusLast Update
0000025After The Collapse[All Projects] User Interfacepublic2018-09-10 02:30
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000025: Add room menu
DescriptionMenu to show min/max requirement to make a room ok.
TagsNo tags attached.

Activities

EsKa

2018-08-27 09:55

administrator   ~0000010

Bit basic and should benefit from auto update, but good enough for now.

Issue History

Date Modified Username Field Change
2018-08-26 08:36 EsKa New Issue
2018-08-26 08:36 EsKa Assigned To => EsKa
2018-08-26 08:36 EsKa Status new => assigned
2018-08-27 09:55 EsKa Status assigned => resolved
2018-08-27 09:55 EsKa Resolution open => fixed
2018-08-27 09:55 EsKa Fixed in Version => 0.4 - Early Access
2018-08-27 09:55 EsKa Note Added: 0000010
2018-09-10 02:30 EsKa Status resolved => closed